apiVersion: v2
name: minio-pv
description: uavcloud minio pv automate

type: application

version: 1.1.0

appVersion: 2.2.2

keywords:
  - uavcloud
  - middleware
  - template
  - minio
  - chinamobile
